
QGIS Application - Bug report #1456

QGIS GRASS shell doesn't allow moving cursor to the right

2008-12-14 10:21 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11516

Description

You can only move the cursor to the left in GRASS shell, using arrow keys on the keyboard.

History

#1 - 2008-12-14 10:27 AM - Maciej Sieczka -

Actually it's worst - after pressing the right arrow key while editing a command line, it enables a sort of a "replace edit mode" instead of the normal "insert

edit mode". Weird.

#2 - 2009-04-28 12:30 AM - Paolo Cavallini

Fixed in commit:73e86da0 (SVN r10666) on *nix, OSX and minGW. Still to be solved for MSVC.

#3 - 2009-06-26 10:59 PM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed

#4 - 2009-08-12 12:17 AM - Paolo Cavallini

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

#5 - 2009-08-12 12:17 AM - Paolo Cavallini

- Status changed from Feedback to Open

#6 - 2009-08-12 12:18 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

2024-03-13 1/1


